Camtasia (Windows): Must Have PowerPoint 2013 or Later to Import Presentation

Problem

When importing a PowerPoint presentation into Camtasia, an error message is displayed: "You must have PowerPoint 2013 or later installed."

Solution

This error occurs when running the Click-to-Run or Microsoft Store version of PowerPoint. To determine which version is currently running, open PowerPoint and click File > Account. Under About PowerPoint, the version of PowerPoint will be displayed.

Click-to-Run Version

CamWind_PPVersion.png

Microsoft Store Version

powerpoint2.jpg

If running these versions, please install the desktop version of PowerPoint.